section { margin-bottom: 1px; }

#slider { position: relative; margin-top: 1px; display: block; overflow: hidden;}
#sliderLeft, #sliderRight { width: 50%; float: left; }
#plastikCarousel .item, #ambalajCarousel .item { width: 100%; }
.downHolder { width: 100%; text-align: center; padding-top: 30px; margin-top: -115px; display: block; z-index: 99; transition: .5s ease; -moz-transition: .5s ease; -webkit-transition: .5s ease; }
/*.mouse{display:block; text-align:center; cursor: pointer; }
.mouse img{margin:auto}*/

.down { margin: 0 auto; display: inline-block; cursor: pointer; font-size: 24px; color: #014289; padding: 10px; transition: .5s ease; -moz-transition: .5s ease; -webkit-transition: .5s ease; }
    .down span { font-size: 12px; font-weight: 500; }
    .down:hover { margin: 10px auto; }
#particles-js { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
.clicked { bottom: 50px; opacity: 0; pointer-events: none; }
#slider .sliderContent { top: 45%; width: 100%; z-index: 2; }
    #slider .sliderContent .img-responsive { width: auto !important; display: inline-block !important; }
    #slider .sliderContent .text { font-size: 36px; color: #fff; font-weight: 700; margin: 30px 0 0; line-height: 1.3; }

.navigate { background-color: rgba(255,255,255,.90); position: absolute; top: calc(50% - 90px); background-repeat: no-repeat; z-index: 2; display: block; transition: .5s ease; -moz-transition: .5s ease; -webkit-transition: .5s ease; }
#sliderLeft .navigate {   left: 0; padding: 50px 50px 50px 128px; text-align: left; border-left: 0 solid transparent; }
#sliderRight .navigate {   right: 0; padding: 50px 128px 50px 50px; text-align: right; border-right: 0 solid transparent; }
.navHead { font-weight: 600; font-size: 22px; /*! background: url(../images/naveta.png) no-repeat; */ padding-top: 5px; padding-bottom: 5px; display:inline-block }
#sliderLeft .navHead { padding-left: 46px; background-position: left center; }
#sliderRight .navHead { padding-left: 46px; background-position: left center; }
.move { color: #fff; position: absolute; top: calc(50% - 30px); padding: 20px 25px; -webkit-box-shadow: 0px 16px 40px 0px rgba(0, 0, 0, 0.44); box-shadow: 0px 16px 40px 0px rgba(0, 0, 0, 0.44); -moz-box-shadow: 0px 16px 40px 0px rgba(0, 0, 0, 0.44); -webkit-box-shadow: 0px 16px 40px 0px rgba(0, 0, 0, 0.44); -o-box-shadow: 0px 8px 40px 0px rgba(0, 0, 0, 0.44); font-weight: 300; transition: .5s ease; -moz-transition: .5s ease; -webkit-transition: .5s ease; }
#sliderLeft .move { right: -30px; }
#sliderRight .move { left: -30px; }

/*#sliderLeft .navigate:hover .move { right: -20px; }
#sliderRight .navigate:hover .move { left: -20px; }*/

.navigate:hover { background-color: rgba(255,255,255,.99); }
#sliderLeft .navigate:hover { border-left: 10px solid #890101; }
#sliderRight .navigate:hover { border-right: 10px solid #890101; }

#slider .owl-theme .owl-controls { display: none; }

 